﻿/*-----------------------------------------------------	*/
/*	index					*/
/*-----------------------------------------------------	*/

body.index .bg_index {
 background: url(../images/index/bg_read.jpg) repeat;
 padding-bottom: 0px;
	position: relative;
}

.main{
width: 1000px;
margin: 120px auto 30px auto;
}

.index_nav {
 width: 1000px;
 margin: 0 auto 37px auto;
 overflow: hidden;
 clear: both;
	text-align: center;
}

.index_nav li {
display: inline-block;
box-sizing: border-box;
width: 25%;
position: relative;
}

.index_nav li span{
position: absolute;
top: 35px;
left: 25px;
width: 30px;
}

.index_nav li span img{vertical-align: top;}




.index_bnr {
 margin: 0 auto 50px auto;
}

.idx_content {
 margin-bottom: 60px;
}

.idx_content figure {
 margin-bottom: 30px;
}

.idx_content p {
 text-align: center;
}

#idx_nabe {
 /*padding-top: 100px;*/
}

.ticker {
 margin: 0 auto;
 padding: 10px 10px;
 width: 900px;
 text-align: left;
 overflow: hidden;
 position: relative;
}

.ticker ul {
 width: 100%;
 position: relative;
}

.ticker ul li {
 width: 100%;
 display: none;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ticker ul li a {
 color: #333;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


/*read*/

.read {
padding: 0 0 150px 0;
clear: both;
position:relative;
}

.index .at_right{
	position:absolute;
	top:0;
	right:0;
}

.index .fixed {
position: fixed;
top: 0;
right: 0;
z-index: 9999;
}

.read dt {
background: url(../images/index/title.png) no-repeat;
width: 607px;
height: 52px;
text-indent: -9999px;
margin: 0 auto 60px auto;
}

.read dd {
background: url(../images/index/read.png) no-repeat;
width: 738px;
height: 117px;
text-indent: -9999px;
margin: 0 auto;
}


#topnews {
 background: #fff;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 width: 1045px;
 -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
 -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
 box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
 margin: 0 auto 15px auto;
}

#topnews h3 {
 float: left;
 letter-spacing: 0.2em;
 font-weight: 100;
 text-align: center;
 color: #333;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 padding: 13px 23px;
 line-height: 1;
 border-right: #DDD 1px solid;
 margin: 2px 0;
}

.btn_tanoshimi{
margin-bottom: 60px;
}

.attxt{
	padding: 15px 0 0 0;
font-size: 14px;
line-height: 1.4;}

.btn_info{
margin-bottom: 60px;
}

.welcom{
padding: 100px 0;
background: #f5f5f5;
}

.btn_year{
margin-bottom: 20px;
}

.btn_season{
 margin: 30px 0 50px 0;
}

.btn_season img{
 width: 1000px;
 height: auto;
}

.bnr_season{
 margin: 50px 0 0px 0;
}
.bnr_season img{
 width: 1000px;
 height: auto;
}
@media screen and (max-width: 640px) {

 .btn_season{
		margin: 0px 0 20px 0;
  padding: 0 18px;
}
.btn_season img{
 width: 100%;
 height: auto;
}
	
	.bnr_season{
 margin: 30px 0 -20px 0;
  padding: 0 21px;
}
.bnr_season img{
 width: 100%;
 height: auto;
}
 
body.index .bg_index {
 background: url(../images/index/bg_read.jpg) repeat;
}

.main{
margin-bottom: 35px;
margin-top: 0;
width: auto;
}

.index_nav {
 width: auto;
 margin: 0 auto 23px auto;
 overflow: hidden;
 clear: both;
}

.index_nav li {
display: inline-block;
box-sizing: border-box;
}

.index_nav li span{
position: absolute;
top: 3.5vw;
left: 0.5vw;
width: 5vw;
}


.index_nav li:nth-of-type(1) {
 width: 50%
}

.index_nav li:nth-of-type(2) {
 width: 50%
}

.index_nav li:nth-of-type(3) {
 width: 50%
}

.index_nav li:nth-of-type(4) {
 width: 50%
}

.index_nav li img {
 width: 100%;
 height: auto;
}

.index_bnr {
 margin: 0 20px 25px 20px;
}

.btn_tanoshimi{
margin-bottom: 30px;
padding: 0 20px;
}
	.btn_tanoshimi.br_sp p.attxt{
font-size: 12px;
line-height: 1.4;
font-weight: normal;
text-align: center;
padding: 10px 0 0 0;
background: none;
margin-bottom: 0px;}
	
	.btn_tanoshimi.br_sp{
		margin-top: 20px;
		padding: 0 18px;
		margin-bottom: 0;
	}
	
.btn_tanoshimi.br_sp p{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px;
	background: #FCEA82;
	margin-bottom: 0px;
}
	
	

.idx_content {
 margin-bottom: 60px;
}

.idx_content figure {
 margin-bottom: 30px;
}

.idx_content p {
 text-align: center;
 padding: 0 40px;
}

#idx_nabe {
 /*padding-top: 90px;*/
}


/*read*/

.read {
padding: 0 0 5px 0;
clear: both;
position:relative;
}

.index .at_right{
	position:absolute;
	top:0;
	right:0;
}

.index .fixed {
position: fixed;
top: 0;
right: 0;
z-index: 9999;
}

.read dt {
background: url(../images/index/title_sp.png) no-repeat;
width: 75%;
max-width:437px;
height: 0;
text-indent: -9999px;
margin: 0 auto 0px auto;
padding-top:12%;
background-size:100% auto;
}

.read dd {
background: url(../images/index/read_sp.png) no-repeat;
width: 85%;
max-width:526px;
height: 0;
text-indent: -9999px;
margin: 0 auto;
padding-top:20%;
background-size:100% auto;
}

/*sp info*/

.infonews {
 background: #fff;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 width: auto;
 -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
 -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
 box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
 margin: 0 20px 15px 20px;
 padding: 0 10px;
}

.infonews h3 {
 letter-spacing: 0.2em;
 text-align: center;
 color: #333;
 padding: 10px 0 6px 0;
 line-height: 1;
 border-bottom: #DDD 1px solid;
 width: 100px;
 margin: 0 auto 5px auto;
}

.infonews ul {
 width: 100%;
 position: relative;
}

.infonews ul li {
 text-align: left;
 border-bottom: #ddd 1px solid;
}

.infonews ul li a {
 width: 100%;
 padding: 8px 30px 8px 10px;
 display: block;
 text-align: left;
 background: url(../images/common/ic_cursor.png) no-repeat 98% center;
 background-size: 12px auto;
 box-sizing: border-box;
 font-size: 83%;
 line-height: 1.4;
}

.infonews ul li span {
 display: block;
 margin-right: 5px;
}

/*sp onnews*/

.onnews {
 background: #FFFDE6;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 width: auto;
 -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
 -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
 box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
 margin: 0 20px 15px 20px;
 padding: 0 0px;
}

.onnews h3 {
 letter-spacing: 0.2em;
 text-align: center;
 color: #333;
 padding: 10px 0 6px 0;
 line-height: 1;
 width: 100%;
 margin: 0 auto 5px auto;
 background: #FADBA5;
}

.onnews ul {
 width: auto;
 position: relative;
 padding: 0 10px;
}

.onnews ul li {
 text-align: left;
 border-bottom: #ddd 1px solid;
}

.onnews ul li a {
 width: 100%;
 padding: 8px 30px 8px 10px;
 display: block;
 text-align: left;
 background: url(../images/common/ic_cursor.png) no-repeat 98% center;
 background-size: 12px auto;
 box-sizing: border-box;
 font-size: 83%;
 line-height: 1.4;
}

.onnews ul li span {
 display: block;
 margin-right: 5px;
}
}

@media screen and (max-width: 480px) {

.pnav li {
 float: left;
 margin-right: 7px;
 text-align: center;
 width: 31%;
}

.infonews {
 margin: -25px 20px 15px 20px;
}

.pnav3 p {
 padding-top: 0px;
 margin-bottom: 15px;
 text-align: center;
}

.pnav3 {
 padding: 15px 0;
}


.btn_tanoshimi{
margin-bottom: 20px;
padding: 0 30px;
}

.btn_info{
margin-bottom: 30px;
}

.btn_info img{
width: auto;
height: 16px;
}

.welcom{
padding: 50px 0;
background: #f5f5f5;
}

.welcom img{
width: auto;
height: 40px;
}

.index_nav li span{
position: absolute;
top: 2.5vw;
left: 0.5vw;
width: 5vw;
}

}

@media screen and (max-width: 380px) {

.index_nav li span{
position: absolute;
top: 3vw!important;
left: 0.5vw;
width: 4.5vw;
}
}

@media screen and (max-width: 320px) {

.pnav li {
 float: left;
 margin-right: 11px;
 text-align: center;
 width: 30%;
}

.pnav3 p {
 padding-top: 0px;
 margin-bottom: 10px;
 text-align: center;
}

.pnav3 {
 padding: 5px 0 10px 0;
}

.index_nav li span{
position: absolute;
top: 0vw!important;
left: 0.5vw;
width: 4.5vw;
}
}

/*20170606 パパ割り*/

.natsu {
 padding: 30px 0;
 text-align: left;
 line-height: 2;
 overflow: hidden;
 font-size: 125%;
}

.natsu .ptit {
 font-size: 125%;
 font-weight: bold;
 margin-bottom: 1em;
 line-height: 1.4;
 text-align: center;
 padding-top: 15px;
}

.natsu .fs1 {
 font-size: 100%;
}

.natsu img {
 padding: 15px 0;
}

.natsu p.nread {
 font-size: 125%;
}

.natsu .center {
 padding: 15px 0 0 0;
 text-align: center;
 font-size: 116%;
}

.natsu .btndl {
 width: 500px;
 margin: 40px auto 20px auto;
 padding: 10px 0;
 border-radius: 5px;
 background: #bb3232;
}

.natsu .btndl a {
 width: 100%;
 font-size: 125%;
 font-weight: bold;
 text-align: center;
 display: block;
 padding: 10px 0;
 color: #fff;
}

.natsu .btndl a:hover {
 opacity: 0.7;
}

.index .natsu .remodal-cancel {
 width: 400px!important;
 background: #fff!important;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
 -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
 box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
 margin: 0 auto 0px auto;
 padding: 10px 0 10px 0;
 display: block;
 cursor: pointer;
 text-align: center;
 text-indent: inherit;
 color: #333;
}

@media screen and (max-width : 961px ){

.natsu {
 padding: 20px;
 text-align: left;
 line-height: 1.6;
 overflow: hidden;
 font-size: 93%;
}

.natsu .ptit {
 font-size: 125%;
 font-weight: bold;
 margin-bottom: 1em;
}

.natsu .fs1 {
 font-size: 93%;
}

.natsu img {
 padding: 15px 0;
}

.natsu .btndl {
 width: 96%;
 margin: 20px auto;
 padding: 10px 5px;
 border-radius: 5px;
 background: #bb3232;
}

.natsu .btndl a {
 width: auto!important;
 font-size: 116%;
 font-weight: bold;
 text-align: center;
 display: block;
 padding: 10px 0;
 color: #fff;
}

.natsu .btndl a:hover {
 opacity: 0.7;
}

.index .natsu .remodal-cancel {
 width: 80%!important;
 background: #fff!important;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
 -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
 box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
 margin: 0 auto 0px auto;
 padding: 10px 0 10px 0;
 display: block;
 cursor: pointer;
 text-align: center;
 text-indent: inherit;
 color: #333;
}
}





/*20171113 GMプレス*/

.gm{
padding: 30px 10px;
text-align: left;
line-height: 2;
overflow: hidden;
font-size: 125%;
text-align: center;
}


.gm .pclose a {

width: 400px!important;
background: #fff!important; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
overflow: hidden;
-webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
-moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
margin: 20px auto 30px auto;
padding:10px 0 10px 0;
display:block;
cursor:pointer;
text-align:center;
text-indent:inherit;
color: #333;
}

.season .gm .pclose a {

width: 400px!important;
background: #fff!important; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
overflow: hidden;
-webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
-moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
box-shadow: 0 0 5px 0 #CCC!important; /* CSS3 */
margin: 20px auto 0px auto!important;
padding:10px 0 10px 0;
display:block;
cursor:pointer;
text-align:center;
text-indent:inherit;
color: #333;
}

.gm .btndl{
width: 500px;
margin: 40px auto 20px auto;
padding: 10px 0;
border-radius: 5px;
background: #bb3232;
}

.gm .btndl a{
width: 100%;
font-size: 125%;
font-weight: bold;
text-align: center;
display: block;
padding: 10px 0;
color: #fff;
}

.gm .btndl a:hover{
opacity: 0.7;
}



@media screen and (max-width : 961px ){
	
.gm{
padding: 20px ;
text-align: left;
line-height: 1.6;
overflow: hidden;
font-size: 93%;
}

.gm .pclose a {

width: 80%!important;
background: #fff!important; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
overflow: hidden;
-webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
-moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
margin: 20px auto 20px auto;
padding:10px 0 10px 0;
display:block;
cursor:pointer;
text-align:center;
text-indent:inherit;
color: #333;
}


.gm .btndl{
width: 96%;
margin: 20px auto;
padding: 10px 5px;
border-radius: 5px;
background: #bb3232;
}

.gm .btndl a{
width: auto!important;
font-size: 116%;
font-weight: bold;
text-align: center;
display: block;
padding: 10px 0;
color: #fff;
}

.gm .btndl a:hover{
opacity: 0.7;
}





}


/*20180420 100万DL突破キャンペーン*/

.index_bnr.dlc {
 margin: 0 auto 50px auto;
	position: relative;
	width: 1000px;
	height: 235px;
}

.index_bnr.dlc .b1 {
position: absolute;
bottom:0; 
left: 50%;
margin-left: -500px;
}

.index_bnr.dlc .b2 {
position: absolute;
top: 0;
z-index: 10;
left: 50%;
margin-left: -335px;
}


@media screen and (max-width : 961px ){

.index_bnr.dlc {
 margin: 0 20px 30px 20px;
	position: relative;
	width: auto;
	height: 22vw;
	box-sizing: border-box;
}

.index_bnr.dlc .b1 {
position: absolute;
bottom:0; 
left: 50%;
margin-left: -45vw;
width: 90vw;
}

.index_bnr.dlc .b2 {
position: absolute;
top: 0;
z-index: 10;
left: 50%;
margin-left: -35vw;
width: 70vw;
}

}


/*20180620 夏鍋告知*/

.index_bnr.summer {
 margin: 0 auto 70px auto;
	width: 1000px;
}

.index_bnr.summer ul {
overflow: hidden;
}

.index_bnr.summer li {
width: 480px;
	float: left;
}

.index_bnr.summer li:nth-of-type(1) {

}

.index_bnr.summer li:nth-of-type(2) {
float: right;
}


.summer_cp{
padding-top: 15px;
margin-bottom: 30px;
}



@media screen and (max-width : 961px ){

.index_bnr.summer {
 margin: 0 20px 20px 20px;
	width: auto;
	height: auto;
	position: inherit;
}

.index_bnr.summer ul {
overflow: hidden;
}

.index_bnr.summer li {
width: auto;
	margin-bottom: 15px;
}
	
	.index_bnr.summer li img {
width:100%;
		height: auto
}

.index_bnr.summer li:nth-of-type(1) {
	margin: 0 auto 10px auto;
	width: 48%;

	
}

.index_bnr.summer li:nth-of-type(2) {
	float: right;
		width: 48%;
}


.summer_cp{
padding: 10px 10px 0 10px;
}
}








.c_bnr {
 margin: 100px auto 50px auto;
}

@media screen and (max-width: 640px) {
.c_bnr {
 margin: 30px 20px 40px 20px;
}
}


/*コロナ*/
.at{
	text-align: center;
	padding-top: 30px;
	clear: both;
	margin-bottom: 0px;
}

.at dl{
	display: inline-block;
	padding: 15px 20px;
	border: #B30508 2px solid;
}
.at dt{
	color: #B30508;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}

.at dd{
	font-size: 14px;
}

.at1{
	text-align: center;
	padding-top: 30px;
	clear: both;
	margin-bottom: 0px;
}

.at1 a{
	display: inline-block;
	color: #B30508;
	font-weight: bold;
	font-size: 16px;
}


@media screen and (max-width: 640px) {
.at{
	text-align: center;
	padding-top: 30px;
	clear: both;
	margin: 0 20px 0px 20px;
	
}

.at dl{
	display: inline-block;
	padding: 10px 15px;
	border: #B30508 2px solid;
	background: #fff;
}
.at dt{
	color: #B30508;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 6px;
}

.at dd{
	font-size: 13px;
}
	.at1{
	text-align: center;
	padding-top: 10px;
	clear: both;
		margin: 0 20px 10px 20px;
}

.at1 a{
	display: inline-block;
	display: inline-block;
	color: #B30508;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4;
}
}

/*20201120 スマホ時　下部固定インフォエリア非表示*/

.fix-banner{
	display: none!important;
}


















